@charset "UTF-8";
@font-face {
  font-family: "DIN Next W01 Light";
  src: url("../fonts/3e0b2cd7-9657-438b-b4af-e04122e8f1f7.eot?#iefix");
  src: url("../fonts/3e0b2cd7-9657-438b-b4af-e04122e8f1f7.eot?#iefix") format("eot"), url("../fonts/de1216be-00c2-43c0-9c45-3e7f925eb519.woff2") format("woff2"), url("../fonts/bc176270-17fa-4c78-a343-9fe52824e501.woff") format("woff"), url("../fonts/3516f91d-ac48-42cd-acfe-1be691152cc4.ttf") format("truetype"), url("../fonts/d1b1e866-a411-42ba-8f75-72bf28e23694.svg#d1b1e866-a411-42ba-8f75-72bf28e23694") format("svg"); }

@font-face {
  font-family: "DIN Next W01 Regular";
  src: url("../fonts/da088ecc-a53c-4831-a95b-6fd81b5b338a.eot?#iefix");
  src: url("../fonts/da088ecc-a53c-4831-a95b-6fd81b5b338a.eot?#iefix") format("eot"), url("../fonts/44e7b0fa-6c8d-43c2-b19e-f1e3ce9ea57c.woff2") format("woff2"), url("../fonts/c5a7f89e-15b6-49a9-8259-5ea665e72191.woff") format("woff"), url("../fonts/868c94b5-ca49-46b7-b62b-297f8d861125.ttf") format("truetype"), url("../fonts/e3145f65-29b5-4f7f-8c6e-2dc135021b6a.svg#e3145f65-29b5-4f7f-8c6e-2dc135021b6a") format("svg"); }

@font-face {
  font-family: "DIN Next W01 Bold";
  src: url("../fonts/b32ab78b-6c51-4bd3-bc37-4edcec0331f8.eot?#iefix");
  src: url("../fonts/b32ab78b-6c51-4bd3-bc37-4edcec0331f8.eot?#iefix") format("eot"), url("../fonts/121784c1-863c-4e49-b682-625ea7de55b0.woff2") format("woff2"), url("../fonts/9949035f-6226-4080-a14a-bf7d94ffb1e1.woff") format("woff"), url("../fonts/6241bd09-15c2-485e-9796-9db8d0aa6974.ttf") format("truetype"), url("../fonts/af94da3e-4232-416a-b6bc-f39f85dd5db6.svg#af94da3e-4232-416a-b6bc-f39f85dd5db6") format("svg"); }

* {
	font-family: "DIN Next W01 Light";
}

p {
	font-size: 16px;
}

a {
	color: #3eb991;
}

main.container {
	padding-top: 30px;
	padding-bottom: 30px;
}

.form-control {
	border-radius: 0px;
	border-top: none;
	border-right: none;
	border-left: none;
	
	/*background-color: #eee;*/
	
	border-color: #3eb991;
	
	font-size: 16px;
}

.form-control:focus {
	box-shadow: none;
	border-color: #3eb991;
}

.alert {
	border-radius: 0px;
}

.btn {
	border-radius: 0px;
	text-transform: uppercase;
}

.btn:focus {
	box-shadow: none !important;
}

.btn-primary {
	background-color: #3eb991;
	border-color: #3eb991;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
	background-color: #fff !important;
	border-color: #3eb991 !important;
	color: #3eb991 !important;
}

.green {
	color: #3eb991;
	display: inline;
}

.client-logo {
	margin: 0px auto;
	max-width: 70%;
}

.hide {
	display: none !important;
}
